<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% load django_bootstrap5 %}

    {% bootstrap_css %}

    {% bootstrap_javascript %}
    
    {% bootstrap_messages %}
    <title>Compre Compa</title>

</head>
<body>
    {% include 'core/menubar.html' %}
    {% block content %}

    {% endblock content %}
    
</body>
</html>